columnSuffix: null
handle: removeBottomMargin
instructions: null
name: 'Images - Petite image + texte - Retirer les marges du bas'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'No'
        -
          - value
          - 'no'
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Yes'
        -
          - value
          - 'yes'
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
